body {background-color:#99ff99; font-family:Verdana,Arial,sans-serif; font-size:14px}

.banner {background-color:#99ff99}

.navigation {list-style:none; text-align:center; background-color:#99ff99}
.navigation li {list-style:none; float:left; text-align:center; display: block}
.navigation li a {text-align:center; display: block}

.eintrag {text-align:justify; overflow:none; border:0px solid ##99ff99; margin:0px 0px 20px 0px; padding:0px 20px 0px 20px; background-color:#99ff99}
.ankuendigung {text-align:center; overflow:none; border:0px solid ##99ff99; margin:0px 0px 20px 0px; padding:20px 20px 20px 20px; background-color:#99ff99}

p {font-family:Verdana,Arial,sans-serif; font-size:14px; line-height:150%; padding:0px; margin:20px 0px 20px 0px}
a {font-family:Verdana,Arial,sans-serif; font-size:14px}

h1,h2,h3,h4,h5,h6 {font-family:Verdana,Arial,sans-serif}

h1 {font-size:20px; color:#000000; font-weight:bold; font-style:normal; margin:20px 0px 0px 0px}
h2 {font-size:14px; color:#000000; font-weight:bold; font-style:normal; margin:0px 0px 0px 0px}
h3 {font-size:18px; color:#000000; font-weight:bold; font-style:normal; margin:20px 0px 20px 0px}

h5 {font-size:20px; color:#000000; font-weight:bold; font-style:normal; margin:30px 0px 40px 0px}
h6 {font-size:14px; color:#000000; font-weight:bold; font-style:normal; margin:-35px 0px -25px 0px}

b {font-weight:bold; color:#000000}
i {font-style:italic; color:#000000}

.kleingedrucktes {font-size:10px}

.navigation li a {text-decoration:none; color:#000000}
.navigation li a:hover {text-decoration:none; font-weight:bold; color:#000000}
.navigation li a:visited, .eintrag a:active {text-decoration:none; color:#000000}

a {text-decoration:underline; font-weight:bold; color:#000000}
a:hover {text-decoration:underline; font-weight:bold; color:#000000}
a:visited, .eintrag a:active {text-decoration:underline; font-weight:bold; color:#000000}

table {border:0px solid #000000; border-spacing:0px; table-layout:auto; border-collapse:collapse; empty-cells:hide}
table td {border:0px solid #000000; text-align:center; vertical-align:middle; padding: 0px 0px 0px 0px}

.galerie {text-align:center; overflow:none; margin:0px 0px 20px 0px; padding:10px 20px 10px 20px; background-color:#99ff99}

.galerie table {border:0px solid #000000; border-spacing:0px; table-layout:fixed; border-collapse:collapse; empty-cells:hide}
.galerie table td {width:240px; border:0px solid #000000; text-align:center; vertical-align:middle; padding: 0px 0px 0px 0px}
.galerie img {border:1px solid #000000}
.galerie a p {border:1px solid #99ff99; text-align:center; vertical-align:middle; padding: 15px 15px 15px 15px}
.galerie a:hover p {border:1px solid #009900}
